<?PHP
/**
 * THE SCRIPT
 * -----------
 * Script      : NPDS Sable Evol. : 8  Mai 2007
 * Auteur      : Philippe Brunier Copyright (c) 2002-2007
 * Copyright   : 2002-2007 Philippe Brunier
 * Site Web    : http://www.npds.org
 * ----------------------------------------------------------------------
 * This script, NPDS, is free sopftware.
 * This script, NPDS, is not protected.
 * You can redistribute it and/or modify it under the terms of
 * the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License.
 * http://www.gnu.org/licenses/gpl.txt
 * ----------------------------------------------------------------------
 * Ce script, NPDS, est libre de droits
 * Ce script, NPDS, n'est pas protégé.
 * Vous pouvez le redistribuer, le modifier ou l'utiliser sans avis
 * dans le cadre des termes de la Licence Générale Publique, publiée par
 * the Free Software Foundation ; Licence version 2 Juin 1991.
 * http://www.gnu.org/licenses/gpl.txt
 * ########################################################################
 */
   global $pdst, $language, $theme, $theme_width;
   global $NPDS_Prefix;

   echo "<div width=\"100%\" border=\"0\" align=\"center\"><a href=\"#top\" class=\"menulink\"><img src=\"themes/".$theme."/images/up.png\" align=\"absmiddle\" border=\"0\" height=\"16\" width=\"16\">&nbsp;<b>TOP</b>&nbsp;<img src=\"themes/".$theme."/images/up.png\" align=\"absmiddle\" border=\"0\" height=\"16\" width=\"16\"></a></div>\n";
   echo "</td>\n";
   // <!-- / PAGE CENTRALE -->
   // <!-- BLOC DROIT -->
   if (($pdst== "1") or ($pdst== "2"))
   {
      global $bloc_side;
      global $gmt;
      $eday    = date("d",time()+($gmt*3600));
      $emonth  = date("m",time()+($gmt*3600));
      $result  = sql_query("select content from ".$NPDS_Prefix."ephem where did='".$eday."' AND mid='".$emonth."'");
      list($content) = sql_fetch_row($result);
      echo "<td width=\"191\" height=\"100%\" class=\"bloc-r-fond\">";
      echo "<p align=\"right\"><b>".aff_langue($content)."</b>&nbsp;&nbsp;</p>";
      echo "<div id=\"bloc_right\">";
      $Lbloc_align = "left";
      rightblocks();
      echo "</div>";
      echo "</td>\n";
   }
   // <!-- / BLOC DROIT -->
   // Ne supprimez pas cette ligne / Don't remove this line
   require_once("themes/themes-dynamic/footer.php");
   // Ne supprimez pas cette ligne / Don't remove this line
   // <!-- / Pied du site -->
   if (!$theme_width) $theme_width = "100%";
   echo "<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"".$theme_width."\" align=\"center\">\n";
   echo "<tr>\n";
   echo "<td align=\"center\" valign=\"top\" width=\"90%\" colspan=\"2\"><hr></td>\n";
   echo "</tr>\n";
   echo "<tr>\n";
   echo "<td width=\"200\" align=\"left\" valign=\"top\" nowrap=\"nowrap\">";
   echo "<a href=\"http://www.web-e-ressources.fr\" target=\"_blank\" alt=\"Agence de communication Web\" title=\"Agence de communication Web\"><b><font face=\"Verdana\" size=\"2\"><font color=\"#000000\">Design : </font><font color=\"#5071DA\">web</font><font color=\"#919191\">-@-</font><font color=\"#912600\">ressources</font></font></b></a>";
   echo "&nbsp;<img src=\"themes/".$theme."/images/red_folder.gif\" />";
   echo "</td>\n";
   echo "<td align=\"right\" valign=\"top\" >Ce site a été construit avec <a href=http://www.npds.org class=noir>NPDS</a>, un système de portail écrit en PHP. Ce logiciel est sous <a href=http://www.gnu.org class=noir>GNU/GPL license</a>.</td>\n";
   echo "</tr>\n";
   echo "</table>\n";
   echo "<br />\n";
?>